/* Body Styles */
a { outline:none; }
body {
margin:0 auto 0 0;
text-align:center;
}

header {
	width: 766px;
	height: 122px;
	margin: 0px;
}
#header img {
	padding: 0px;
	margin: 0;
	height: 122px;
	width: 766px;
	border-top: 0 none;
	border-right: 0 none;
	border-bottom: 0 none;
	border-left: 0 none;
}
#mealone, #mealthree {
	float: left;
}
#mealone {margin-right:2px;margin-top:16px;margin-bottom:4px;}
#mainpagecontent p{margin-top:8px;}
#navbar {
	clear: both;
	float: left;
	width: 217px;
	/*background: url(../images/bg.jpg) repeat-y left;*/
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}
#navbar p {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 2px;
}
#navbar h4 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
        margin-top:6px;padding:0;margin-bottom:20px;
}
.phone {
	text-align: center;
	padding-right: 7px;
}


#contentarea {
	float: left;
	width: 528px;
	background: #F0B161;
	height: 100%;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-top: 15px;
        padding-left:10px;
}

#dineinmenu {
	float: right;
}
#dining {
	float: left;
	padding-right: 3px;
}


.mealname, .specialsname {
	clear: both;
	float: left;
	width: 450px;
}
.mealprice, .specialsprice {
	float: right;
	width: 75px;
	text-align: right;
	padding-right: 20px;
}
.catnotes {
	padding-right: 5px;
	padding-left: 5px;
}

.mealdescription, .specialsdetails {
	width: 450px;
	clear:both;
}
.specialsdetails p
{
margin:0 0 0 0;
}
.meal {
	font-family: "Times New Roman", Times, serif;
}

#mealtwo {
	float: right;
	padding-right: 5px;
}

.days {
	width: 80px;
	float: left;
	clear: both;
	text-align: left;
}
.frisat {
	width: 80px;
	float: left;
	clear: both;
	text-align: left;
}
.times {
	float: left;
	width: 100px;
	text-align: right;
	padding-right: 10px;
	padding-left: 0px !important;
        text-align:right;
}


#underheaderleft {
	float: left;
	margin-top:0;
	width:450px;
	height:119px;
	margin-bottom:0px;
	padding-top: 0px;

}
#container {
	width: 766px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	border-right: thin solid #333333;
	border-left: thin solid #333333;
        background-color: #F0B161;
        background: #F0B161 url(../images/new-bg.jpg) repeat-y left top;
	}

#underheaderright img {
	padding-top: 8px;
	padding-left: 5px;
}
#underheaderright {
	margin-top:0px;
	float: left;
        width:310px;
	height:119px;
	background: #F0B161 url(../images/pagetitle-bg.jpg) no-repeat left top;
	padding-top: 0px;
}
#wagt_map_2 {
	text-align: center;
	padding-top: 15px;
	padding-left: 35px;
}
#takeawaymenu h2, #specials h2 {
	font: 24px "Times New Roman", Times, serif;
	letter-spacing: -1px;
}
.clear {
      clear: both;
    display: block;
    height: 0px;
    overflow: hidden;
    margin: 0;
    padding: 0;
	   }
	   div#footer {
	background-color: #990000;
	text-align: center;
	clear: both;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	   padding-top:10px;
        padding-bottom:10px;
}

#footer a {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div#column2 {
	margin: 0;
	padding: 0;
	background-position: right;
	background-repeat: repeat-y;
	width: 549px;
	
   float:left;
    
}
div#column1 {
    margin: 0px;
    padding: 0px;
  /*  background-image: url(../images/bg.jpg);*/
    background-repeat: repeat-y;
    width: 217px;
    float:left;
}
.photos {
	width: 160px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	padding-bottom: 5px;
}
.photos img {
	border-style: none;
}

#booth {
	float: right;
}
#contentarea p {
	padding-right: 3px;
	padding-left: 3px;
}
#contentarea strong {
	text-align: center;
}
#navbar a {
	color: #CCCCCC;
	text-decoration: none;
}
#footer li {
	display: inline;
	padding-left: 6px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	font-size: 12px;
	list-style: none;
}
#bottomnav,#copyright {
	width: 700px;
	float: left;
	text-align: left;
        padding-left:15px;
     
}

#copyright {
padding-left:20px;
        margin-top:5px;
}
#bottomnav ul {
	margin: 0px;
	padding: 0px;
}
#mainpagecontent p {
}

#sitemap a, a:visited, a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#sitemap a:hover {
	color: #862419;
	text-decoration: none;
}
#sitemap p {
	margin: 0;
}
.takeawayitems {
	margin-left: 25px;
}
#navbar ul{ margin-left:10px;padding:0;}
#navbar li{list-style:none;}
#navbar h4.navtext {
     font-family: 'Tangerine', arial, serif;
     font-size:30px; font-weight:bold;
     border-bottom:1px solid;
     margin-right:15px;

}
#container div#underheaderright h4.titletext {
     font-family: 'Tangerine', arial, serif;
     font-size:34px; text-align:right;font-weight:bold;
     margin-right:85px;
     padding-top:5px;
     color:#FFF;
     margin-top:43px;
}
#navbar a:hover{color:#FFF}